.ko2-li {position:relative; height:24px; width:80px; margin:auto; padding:0px; float:left; list-style:none;}
.ko3-li {position:relative; height:24px; width:200px; margin:auto; padding:0px; float:left; _float:none; list-style:none;}
.ko2-li_ {position:relative; height:65px; width:80px; margin:auto; padding:0px; float:left; list-style:none;}
.ko3-li_ {position:relative; height:65px; width:200px; margin:auto; padding:0px; float:left; _float:none; list-style:none;}
.inputformat {width:200px; height:auto; font-family:  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;}
.inputformat2 {
	width:200px;
	height:50px;
	font-family:  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
#button {height:20px; position:relative; margin:auto; top:0px; border:1px solid #ddd; background-color:#e10000; font-family:  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 	font-size: 11px; color:#fff;}
#button:hover {height:20px; position:relative; margin:auto; top:0px; border:1px solid #000; color:#333; background-color:#ddd;}
form {
  top:20px;
	position: relative;
	display:table;
	text-align:left; height:220px; margin:0px; padding:0px;
	margin-top: 0px;
	width:320px;
	_width:420px;
	
	height:200px;
}

.attention {width:480px; margin:auto 20px auto 20px; text-align:center; height:20px; line-height:20px; background-color:#ddd; color:#e10000; font-weight:bold;}